Subject: Ticket Assigned - Refund issue on order 7806490150
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 02:00:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue on order 7806490150 Good afternoon,
I had placed order number 7806490150 on 20th December 2022 on the Centrepoint App at around 9.49 AM. The amount BD 13.11 was debited by my bank immediately however I received an email and SMS from Centrepoint at 11 AM stating that my payment was unsuccessful. I called the Centrepoint customer care and I was told that the amount would be refunded since the order was unsuccessful. They advised me to place the same order again (7806501389) and this time my order and payment was successful. 

I have since been following up with my bank to check if I received the refund but today they confirmed that the payment was successful from their side and the amount has been received from Centrepoint's end. I am sending you screenshots of my bank SMS, which shows that the amount was debited from my account in favor of Al Rashid Group twice. I am also attaching my bank statement and Centrepoint's email and SMS.
Since my payment was successful but the order was rejected, kindly check your accounts and arrange to process a refund.
Thank you.
Best regards,Catherine
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5540735